<valueSet displayName="HL7 Observation Interpretation" effectiveDate="2015-01-10" gueltigkeitsbereich="empfohlen" id="2.16.840.1.113883.5.83" last_change_date="2015-01-10" name="hl7-observation-interpretation" statusCode="1" status_date="2015-01-10" verantw_Org="" version="HL7 ObservationInterpretation" website="">
    <conceptList>
        <concept code="EX" codeSystem="2.16.840.1.113883.5.83" conceptStatus="1" conceptStatusDate="2015-01-10" concept_beschreibung="" deutsch="outsidethreshold" displayName="outsidethreshold" hinweise="" level="0" orderNumber="1" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="HX" codeSystem="2.16.840.1.113883.5.83" conceptStatus="1" conceptStatusDate="2015-01-10" concept_beschreibung="" deutsch="abovehighthreshold" displayName="abovehighthreshold" hinweise="" level="1" orderNumber="2" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="LX" codeSystem="2.16.840.1.113883.5.83" conceptStatus="1" conceptStatusDate="2015-01-10" concept_beschreibung="" deutsch="belowlowthreshold" displayName="belowlowthreshold" hinweise="" level="1" orderNumber="3" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="ObservationInterpretationDetection" codeSystem="2.16.840.1.113883.5.83" conceptStatus="1" conceptStatusDate="2015-01-10" concept_beschreibung="" deutsch="ObservationInterpretationDetection" displayName="ObservationInterpretationDetection" hinweise="" level="0" orderNumber="4" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="IND" codeSystem="2.16.840.1.113883.5.83" conceptStatus="1" conceptStatusDate="2015-01-10" concept_beschreibung="" deutsch="Indeterminate" displayName="Indeterminate" hinweise="" level="1" orderNumber="5" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="NEG" codeSystem="2.16.840.1.113883.5.83" conceptStatus="1" conceptStatusDate="2015-01-10" concept_beschreibung="" deutsch="Negative" displayName="Negative" hinweise="" level="1" orderNumber="6" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="ND" codeSystem="2.16.840.1.113883.5.83" conceptStatus="1" conceptStatusDate="2015-01-10" concept_beschreibung="" deutsch="Notdetected" displayName="Notdetected" hinweise="" level="2" orderNumber="7" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="POS" codeSystem="2.16.840.1.113883.5.83" conceptStatus="1" conceptStatusDate="2015-01-10" concept_beschreibung="" deutsch="Positive" displayName="Positive" hinweise="" level="1" orderNumber="8" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="DET" codeSystem="2.16.840.1.113883.5.83" conceptStatus="1" conceptStatusDate="2015-01-10" concept_beschreibung="" deutsch="Detected" displayName="Detected" hinweise="" level="2" orderNumber="9" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="ReactivityObservationInterpretation" codeSystem="2.16.840.1.113883.5.83" conceptStatus="1" conceptStatusDate="2015-01-10" concept_beschreibung="" deutsch="ReactivityObservationInterpretation" displayName="ReactivityObservationInterpretation" hinweise="" level="0" orderNumber="10" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="NR" codeSystem="2.16.840.1.113883.5.83" conceptStatus="1" conceptStatusDate="2015-01-10" concept_beschreibung="" deutsch="Non-reactive" displayName="Non-reactive" hinweise="" level="1" orderNumber="11" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="RR" codeSystem="2.16.840.1.113883.5.83" conceptStatus="1" conceptStatusDate="2015-01-10" concept_beschreibung="" deutsch="Reactive" displayName="Reactive" hinweise="" level="1" orderNumber="12" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="WR" codeSystem="2.16.840.1.113883.5.83" conceptStatus="1" conceptStatusDate="2015-01-10" concept_beschreibung="" deutsch="Weaklyreactive" displayName="Weaklyreactive" hinweise="" level="2" orderNumber="13" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="_GeneticObservationInterpretation" codeSystem="2.16.840.1.113883.5.83" conceptStatus="1" conceptStatusDate="2015-01-10" concept_beschreibung="" deutsch="GeneticObservationInterpretation" displayName="GeneticObservationInterpretation" hinweise="" level="0" orderNumber="14" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="CAR" codeSystem="2.16.840.1.113883.5.83" conceptStatus="1" conceptStatusDate="2015-01-10" concept_beschreibung="" deutsch="Carrier" displayName="Carrier" hinweise="" level="1" orderNumber="15" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="Carrier" codeSystem="2.16.840.1.113883.5.83" conceptStatus="1" conceptStatusDate="2015-01-10" concept_beschreibung="" deutsch="Carrier" displayName="Carrier" hinweise="" level="1" orderNumber="16" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="_ObservationInterpretationChange" codeSystem="2.16.840.1.113883.5.83" conceptStatus="1" conceptStatusDate="2015-01-10" concept_beschreibung="" deutsch="ObservationInterpretationChange" displayName="ObservationInterpretationChange" hinweise="" level="0" orderNumber="17" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="B" codeSystem="2.16.840.1.113883.5.83" conceptStatus="1" conceptStatusDate="2015-01-10" concept_beschreibung="" deutsch="Better" displayName="Better" hinweise="" level="1" orderNumber="18" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="D" codeSystem="2.16.840.1.113883.5.83" conceptStatus="1" conceptStatusDate="2015-01-10" concept_beschreibung="" deutsch="Significantchangedown" displayName="Significantchangedown" hinweise="" level="1" orderNumber="19" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="U" codeSystem="2.16.840.1.113883.5.83" conceptStatus="1" conceptStatusDate="2015-01-10" concept_beschreibung="" deutsch="Significantchangeup" displayName="Significantchangeup" hinweise="" level="1" orderNumber="20" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="W" codeSystem="2.16.840.1.113883.5.83" conceptStatus="1" conceptStatusDate="2015-01-10" concept_beschreibung="" deutsch="Worse" displayName="Worse" hinweise="" level="1" orderNumber="21" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="_ObservationInterpretationExceptions" codeSystem="2.16.840.1.113883.5.83" conceptStatus="1" conceptStatusDate="2015-01-10" concept_beschreibung="" deutsch="ObservationInterpretationExceptions" displayName="ObservationInterpretationExceptions" hinweise="" level="0" orderNumber="22" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="&lt;" codeSystem="2.16.840.1.113883.5.83" conceptStatus="1" conceptStatusDate="2015-01-10" concept_beschreibung="" deutsch="Offscalelow" displayName="Offscalelow" hinweise="" level="1" orderNumber="23" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="&gt;" codeSystem="2.16.840.1.113883.5.83" conceptStatus="1" conceptStatusDate="2015-01-10" concept_beschreibung="" deutsch="Offscalehigh" displayName="Offscalehigh" hinweise="" level="1" orderNumber="24" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="AC" codeSystem="2.16.840.1.113883.5.83" conceptStatus="1" conceptStatusDate="2015-01-10" concept_beschreibung="" deutsch="Anti-complementarysubstancespresent" displayName="Anti-complementarysubstancespresent" hinweise="" level="1" orderNumber="25" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="IE" codeSystem="2.16.840.1.113883.5.83" conceptStatus="1" conceptStatusDate="2015-01-10" concept_beschreibung="" deutsch="Insufficientevidence" displayName="Insufficientevidence" hinweise="" level="1" orderNumber="26" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="QCF" codeSystem="2.16.840.1.113883.5.83" conceptStatus="1" conceptStatusDate="2015-01-10" concept_beschreibung="" deutsch="Qualitycontrolfailure" displayName="Qualitycontrolfailure" hinweise="" level="1" orderNumber="27" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="TOX" codeSystem="2.16.840.1.113883.5.83" conceptStatus="1" conceptStatusDate="2015-01-10" concept_beschreibung="" deutsch="Cytotoxicsubstancepresent" displayName="Cytotoxicsubstancepresent" hinweise="" level="1" orderNumber="28" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="_ObservationInterpretationNormality" codeSystem="2.16.840.1.113883.5.83" conceptStatus="1" conceptStatusDate="2015-01-10" concept_beschreibung="" deutsch="ObservationInterpretationNormality" displayName="ObservationInterpretationNormality" hinweise="" level="0" orderNumber="29" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="A" codeSystem="2.16.840.1.113883.5.83" conceptStatus="1" conceptStatusDate="2015-01-10" concept_beschreibung="" deutsch="Abnormal" displayName="Abnormal" hinweise="" level="1" orderNumber="30" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="AA" codeSystem="2.16.840.1.113883.5.83" conceptStatus="1" conceptStatusDate="2015-01-10" concept_beschreibung="" deutsch="Criticallyabnormal" displayName="Criticallyabnormal" hinweise="" level="2" orderNumber="31" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="HH" codeSystem="2.16.840.1.113883.5.83" conceptStatus="1" conceptStatusDate="2015-01-10" concept_beschreibung="" deutsch="Criticallyhigh" displayName="Criticallyhigh" hinweise="" level="4" orderNumber="32" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="LL" codeSystem="2.16.840.1.113883.5.83" conceptStatus="1" conceptStatusDate="2015-01-10" concept_beschreibung="" deutsch="Criticallylow" displayName="Criticallylow" hinweise="" level="4" orderNumber="33" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="H" codeSystem="2.16.840.1.113883.5.83" conceptStatus="1" conceptStatusDate="2015-01-10" concept_beschreibung="" deutsch="High" displayName="High" hinweise="" level="2" orderNumber="34" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="H&gt;" codeSystem="2.16.840.1.113883.5.83" conceptStatus="1" conceptStatusDate="2015-01-10" concept_beschreibung="" deutsch="Veryhigh" displayName="Veryhigh" hinweise="" level="3" orderNumber="35" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="L" codeSystem="2.16.840.1.113883.5.83" conceptStatus="1" conceptStatusDate="2015-01-10" concept_beschreibung="" deutsch="Low" displayName="Low" hinweise="" level="2" orderNumber="36" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="L&gt;" codeSystem="2.16.840.1.113883.5.83" conceptStatus="1" conceptStatusDate="2015-01-10" concept_beschreibung="" deutsch="Verylow" displayName="Verylow" hinweise="" level="3" orderNumber="37" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="N" codeSystem="2.16.840.1.113883.5.83" conceptStatus="1" conceptStatusDate="2015-01-10" concept_beschreibung="" deutsch="Normal" displayName="Normal" hinweise="" level="1" orderNumber="38" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="_ObservationInterpretationSusceptibility" codeSystem="2.16.840.1.113883.5.83" conceptStatus="1" conceptStatusDate="2015-01-10" concept_beschreibung="" deutsch="ObservationInterpretationSusceptibility" displayName="ObservationInterpretationSusceptibility" hinweise="" level="0" orderNumber="39" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="I" codeSystem="2.16.840.1.113883.5.83" conceptStatus="1" conceptStatusDate="2015-01-10" concept_beschreibung="" deutsch="Intermediate" displayName="Intermediate" hinweise="" level="1" orderNumber="40" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="MS" codeSystem="2.16.840.1.113883.5.83" conceptStatus="1" conceptStatusDate="2015-01-10" concept_beschreibung="" deutsch="moderatelysusceptible" displayName="moderatelysusceptible" hinweise="" level="1" orderNumber="41" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="NS" codeSystem="2.16.840.1.113883.5.83" conceptStatus="1" conceptStatusDate="2015-01-10" concept_beschreibung="" deutsch="Non-susceptible" displayName="Non-susceptible" hinweise="" level="1" orderNumber="42" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="R" codeSystem="2.16.840.1.113883.5.83" conceptStatus="1" conceptStatusDate="2015-01-10" concept_beschreibung="" deutsch="Resistant" displayName="Resistant" hinweise="" level="1" orderNumber="43" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="SYN-R" codeSystem="2.16.840.1.113883.5.83" conceptStatus="1" conceptStatusDate="2015-01-10" concept_beschreibung="" deutsch="Synergy-resistant" displayName="Synergy-resistant" hinweise="" level="2" orderNumber="44" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="S" codeSystem="2.16.840.1.113883.5.83" conceptStatus="1" conceptStatusDate="2015-01-10" concept_beschreibung="" deutsch="Susceptible" displayName="Susceptible" hinweise="" level="1" orderNumber="45" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="SDD" codeSystem="2.16.840.1.113883.5.83" conceptStatus="1" conceptStatusDate="2015-01-10" concept_beschreibung="" deutsch="Susceptible-dosedependent" displayName="Susceptible-dosedependent" hinweise="" level="2" orderNumber="46" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="SYN-S" codeSystem="2.16.840.1.113883.5.83" conceptStatus="1" conceptStatusDate="2015-01-10" concept_beschreibung="" deutsch="Synergy-susceptible" displayName="Synergy-susceptible" hinweise="" level="2" orderNumber="47" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="VS" codeSystem="2.16.840.1.113883.5.83" conceptStatus="1" conceptStatusDate="2015-01-10" concept_beschreibung="" deutsch="verysusceptible" displayName="verysusceptible" hinweise="" level="1" orderNumber="48" parentCodeSystemName="" relationships="" type="L"/>
    </conceptList>
</valueSet>
